<header>
    <navbar>
        <ul>
            <li>
                <a href="/">
                    <i class="fa fa-home fa-2x" aria-hidden="true"></i>Home
                </a>
            </li>
            <li>
                <a href="/about">
                    <i class="fa fa-user fa-2x" aria-hidden="true"></i>About
                </a>
            </li>
            <li>
                <a href="/form">
                    <i class="fa fa-file-text fa-2x" aria-hidden="true"></i>New Character
                </a>
            </li>
        </ul>
    </navbar>
</header>